Important information about the StoreFeeder App

 

Important Information about the StoreFeeder App

With new devices coming out each year, sometimes it can be hard to keep up with the speed at which technology advances.

Google stopped supporting any KitKat OS (4.4.*) version of Android in 2017, so we will soon be unable to continue releasing new versions of the StoreFeeder App on devices that run this Android version

From the end of June, we’ll no longer be able to update the StoreFeeder App on devices running any KitKat OS (4.4.*) or lower

Why are you stopping app updates for lower Android versions?

Google, the company looking after the Android operating system, stopped offering support for any KitKat OS (4.4.*) in 2017.

This means that there have been no updates for this version of the operating system, including some critical security fixes. So, in order to protect our Android users, we’ve decided to stop providing updates for these versions

When are you discontinuing it?

We’ll stop updating the App on Android devices running any KitKat OS (4.4.*) from the 30th June 2019

For security reasons, we advise all our Android users running any KitKat OS (4.4.*) to upgrade to the latest version of the operating system. By doing this you’ll help to protect your account and also gain access to all the latest updates and features of the StoreFeeder App – giving you the best experience

What will be the new minimum supported Android OS?

As of 1st July 2019, the minimum requirement for Android devices supported by the StoreFeeder App is Lollipop OS version 5.0.

What if my device doesn’t support Lollipop OS?

There won’t be an immediate effect on StoreFeeder App users on any KitKat OS (4.4.*) versions, you will still be able to run the current version of the StoreFeeder App.

However, we will no longer be releasing updated versions of the app to those devices, so we recommend upgrading to a newer version of the Android operating system

How do I check which version of Android I am running?

You can go to the settings on your device and click the “About Device” option and then “Software Information”. Under “Android Version” you will see a number. If this is 5.0 or above, then you are running a compatible version of Android on the device

 

Thanks

The StoreFeeder App Team

Comments are closed.